Bug 40005 - Support Excel Ptg 0x2b (area error)
Summary: Support Excel Ptg 0x2b (area error)
Status: RESOLVED FIXED
Alias: None
Product: POI
Classification: Unclassified
Component: HSSF (show other bugs)
Version: 3.0-dev
Hardware: Other other
: P2 normal (vote)
Target Milestone: ---
Assignee: POI Developers List
URL:
Keywords:
Depends on: 40024
Blocks:
  Show dependency tree
 
Reported: 2006-07-10 23:58 UTC by Trejkaz (pen name)
Modified: 2006-07-28 22:03 UTC (History)
0 users



Attachments
Minimal sample document (13.50 KB, application/octet-stream)
2006-07-10 23:59 UTC, Trejkaz (pen name)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Trejkaz (pen name) 2006-07-10 23:58:35 UTC
HSSF currently throws an exception if a cell contains an "area error" Ptg,
preventing the entire document from loading.
Comment 1 Trejkaz (pen name) 2006-07-10 23:59:13 UTC
Created attachment 18583 [details]
Minimal sample document
Comment 2 Jason Height 2006-07-29 05:03:51 UTC
40024 fixed.